Bug 853936 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:e0f3482c43d7481979896695eee...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 07:21 EDT by zafod.beeblefrox
Modified: 2012-10-18 17:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:39:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-09-03 07:21 EDT, zafod.beeblefrox
no flags Details
File: xorg.conf (1.16 KB, text/plain)
2012-09-03 07:21 EDT, zafod.beeblefrox
no flags Details
File: Xorg.0.log (30.17 KB, text/plain)
2012-09-03 07:21 EDT, zafod.beeblefrox
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (495 bytes, text/plain)
2012-09-03 07:21 EDT, zafod.beeblefrox
no flags Details

  None (edit)
Description zafod.beeblefrox 2012-09-03 07:21:43 EDT
Description of problem:
1)updated to latest kernel (3.5.3) and nvidia propietary drivers (304.37) from rpmfusion
2)rebooted, X didn't start
3)after rebooting to previous kernel (3.5.2-3) everything works fine.


Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/X (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/X (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f8a53fa8000+0x60e4) [0x7f8a53fae0e4]
:4: /usr/bin/X (0x400000+0x80787) [0x480787]
:5: /usr/bin/X (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x36d1200000+0xefe0) [0x36d120efe0]
:7: /lib64/libpixman-1.so.0 (0x36e4600000+0xabab) [0x36e460abab]
:8: /lib64/libpixman-1.so.0 (0x36e4600000+0x151ae) [0x36e46151ae]
:9: /lib64/libpixman-1.so.0 (0x36e4600000+0x144c6) [0x36e46144c6]
:10: /lib64/libpixman-1.so.0 (0x36e4600000+0x42177) [0x36e4642177]
:11: /lib64/libpixman-1.so.0 (pixman_image_composite32+0x3d6) [0x36e4609fd6]
:12: /usr/lib64/xorg/modules/libfb.so (fbComposite+0x1d8) [0x7f8a55bc1a88]
:13: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f8a55dcd000+0x52ed13) [0x7f8a562fbd13]
:14: /usr/bin/X (0x400000+0x102109) [0x502109]
:15: /usr/bin/X (0x400000+0xcc625) [0x4cc625]
:16: /usr/bin/X (0x400000+0xcd97f) [0x4cd97f]
:17: /usr/bin/X (0x400000+0xcaaec) [0x4caaec]
:18: /usr/bin/X (ConfigureWindow+0x378) [0x45d588]
:19: /usr/bin/X (0x400000+0x2ee64) [0x42ee64]
:20: /usr/bin/X (0x400000+0x3444a) [0x43444a]
:21: /usr/bin/X (0x400000+0x23485) [0x423485]
:22: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x36d0a21735]
:23: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 zafod.beeblefrox 2012-09-03 07:21:46 EDT
Created attachment 609327 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 zafod.beeblefrox 2012-09-03 07:21:48 EDT
Created attachment 609328 [details]
File: xorg.conf
Comment 3 zafod.beeblefrox 2012-09-03 07:21:51 EDT
Created attachment 609329 [details]
File: Xorg.0.log
Comment 4 zafod.beeblefrox 2012-09-03 07:21:53 EDT
Created attachment 609330 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 zafod.beeblefrox 2012-09-12 11:55:10 EDT
solved by nvidia driver update.
Comment 6 zafod.beeblefrox 2012-09-14 04:00:03 EDT
just stared up the computer.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 zafod.beeblefrox 2012-09-18 05:02:56 EDT
probably konsole in kde - trying to extend one konsole to two monitors is very slow and choppy and this bug report shows up.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Adam Jackson 2012-10-18 17:39:34 EDT
nvidia, notourbug

Note You need to log in before you can comment on or make changes to this bug.